filename = 'entity_sound_features_1.21.6-fabric-0.7.1.jar'
name = '[ESF] Entity Sound Features'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Fabric - 1.21.6 - 0.7.1'

[download]
hash = '0d75ce3790075b56e6098ee08b92d757344b58b5'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6994946
project-id = 1060324